update:
  script:
    - cd /var/www/telemabk/behub/BeHub-web/
    - git pull
    - pip install -r requirements.txt
#    - kill -9 `ps aux | grep "127.0.0.1:8765" | grep -vP "grep" | grep -oP "(?<=^wolodija ).*? "` && true
    - source /var/www/telemabk/behub/behubenv/bin/activate
    - python BeHub/manage.py makemigrations
    - python BeHub/manage.py migrate && true
#    - nohup python BeHub/manage.py runserver 127.0.0.1:8765 > ../log.txt &